Cisco reports vulnerabilities in NordVPN and ProtonVPN


#1

image1

If you’re using NordVPN or ProtonVPN please update your software ASAP. Cisco’s Talos Intelligence Group has reported a privilege escalation vulnerability in those applications.

Check this link for technical details, or just upgrade your software from those vendors directly.